/*
Theme Name: 	Spiralli	
Theme URI: 		http://spiralli.ie
Author URI: 	http://spiralli.ie
Description:	Based on betheme framework
Template:		betheme
Version: 		1.0.08.16
*/

/* Theme customisation starts here
-------------------------------------------------------------- */

.wpb_wrapper > div {
    margin-bottom: 5px;
}

#Wrapper {
  box-shadow: 0 3px 15px 2px #000000;
background-color: yellow !important;
}

#Top_bar {
  height: 120px;
}
#Top_bar.is-sticky {
  /*background: #bc1010;*/
}
#Top_bar #logo {
    height: 90px !important; /* gk */
}
#Top_bar .menu_wrapper {
    padding: 15px;
}
#Top_bar a#search_button {
  color: #fae91b;
  top: -5px;
  font-size: 2em;
}
#Top_bar .top_bar_right {
    height: 80px;
    top: 0px;
    padding: 15px 10px 0 0px; */ Aug */
}
#Top_bar.is-sticky .top_bar_right {
    height: 60px;
    padding: 0px 10px 0 0px !important;
}
#Top_bar.is-sticky .menu_wrapper {
	padding: 0 15px;
}
.sub-menu ul.sub-menu,
#Top_bar.is-sticky .sub-menu .sub-menu {
	top: 0;
}
#Top_bar .menu li ul {
	top: 65px;
	line-height: 40px;
}
#Top_bar.is-sticky .menu li ul {
  top: 60px;
}
#Top_bar .menu li ul li a {
	border-bottom: 0;
}
#Top_bar .menu > li ul li a:hover,
#Top_bar .menu > li ul li.hover > a {
	background: rgba(0,0,0,0.1);
}

.menuo-arrows #Top_bar .menu > li.submenu > a > span:not(.description):after {
  border-top: 5px solid #fae91b;
}

.menu-highlight #Top_bar .menu > li > a span:not(.description) {
    line-height: 40px;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 10px;
}

#menu-main-menu .home-link a {
	padding: 0 10px !important;
	text-indent: -999em;
}
#menu-main-menu .home-link a:before {
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 41px;
    margin: 0;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 40px;
    content: "\e89d";
    text-indent: 0;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 130%;
}
#menu-main-menu .home-link span {
	border: 0 !important;
}

#Top_bar .menu > li.parties-groups > a,
.menu-highlight #Top_bar #menu > ul > li.parties-groups.hover > a,
#Top_bar .menu > li.parties-groups ul,
.menu-highlight #Top_bar #menu > ul > li.current-menu-ancestor.parties-groups > a {
	background: #2e3192 !important;
}
#Top_bar .menu > li.membership > a,
.menu-highlight #Top_bar #menu > ul > li.membership.hover > a,
#Top_bar .menu > li.membership ul,
.menu-highlight #Top_bar #menu > ul > li.current_page_item.membership > a {
	background: #f15a24 !important;
}
#Top_bar .menu > li.gallery > a,
.menu-highlight #Top_bar #menu > ul > li.gallery.hover > a,
#Top_bar .menu > li.gallery ul,
.menu-highlight #Top_bar #menu > ul > li.current_page_item.gallery > a {
	background: #662d91 !important;
}
#Top_bar .menu > li.play-cafe > a,
.menu-highlight #Top_bar #menu > ul > li.play-cafe.hover > a,
#Top_bar .menu > li.play-cafe ul,
.menu-highlight #Top_bar #menu > ul > li.current_page_item.play-cafe > a {
	background: #ed1e79 !important;
}
#Top_bar .menu > li.home-link > a,
#Top_bar .menu > li.contact > a {
 	background: #43a443;
 }

#Top_bar .search_wrapper {
  padding: 13px;
}
#Top_bar .search_wrapper .icon_search,
#Top_bar .search_wrapper input[type="text"],
#Top_bar .search_wrapper .icon_close {
  color: black;
}
#Top_bar .search_wrapper .icon_search {
  left: 10px;
}
#Top_bar .search_wrapper input[type="text"],
.search_wrapper .icon-search:before,
.search_wrapper .icon-cancel:before {
  font-size: 1.2em;
}

#Top_bar .menu li ul li a .menu-arrow {
	color: #fae91b;
}

#Action_bar .contact_details li {
    color: #bc1010;
}

#Action_bar a,
a:visited,
a:focus,
.responsive-menu-toggle:hover,
.icon-facebook:before,
.icon-linkedin:before,
.icon-rss:before {
    color: #43a443;
}

body:not(.template-slider) #Header {
    min-height: 150px;
}

ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
    color: #666666;
    font-size: 12px;
}

#Subheader {
  background-repeat: repeat !important;
  background-repeat-x: initial !important;   /* GK */	
  padding: 24px 0;
}
#Subheader .top-frame,
#Subheader .bottom-frame {
  background: url(http://chuckies.ie/wp-content/uploads/2015/11/headings-frame1.jpg);
  width: 100%;
  height: 11px;
  position: absolute;
  left: 0;
}
#Subheader .top-frame {
  top: 0;
}
#Subheader .bottom-frame {
  bottom: 0;
}
.subheader-both-center #Subheader .title {
  width: 80%;
  padding: 0 10%;
}

#Wrapper, #Content {
    background-color: transparent !important;
}
#Content {
	padding: 0 !important;
}

.the_content_wrapper ul {
    font-size: 20px;
    color: #333;
}


/* ------------------------------------------------------------------------------------------------------------------^ */
.the_content_wrapper ul li {
	list-style: url(http://chuckies.ie/wp-content/uploads/2015/12/bulletpoint-balloon.png);
}

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 10px;
}

.gmw-powered-by {
   display: none;
}

#Footer .social li a {
  line-height: 40px;
}
#Footer .social i:before {
  color: white;
}

.back-button {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #bc1010;
  color: #fae91b;
  font-size: 1.8em;
  line-height: 54px;
  height: 54px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -27px;
  cursor: pointer;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.back-button:hover {
  background-color: #43a443;
  color: white;
  text-decoration: none;
}

.party-block {
  font-size: 26px;
  width: 640px;
  height: 617px;
  padding: 80px;
}
.party-block .wpb_wrapper {
  height: 456px;
  overflow: hidden;
}
.party-block h2 {
  font-size: 40px;
  line-height: 40px;
  width: 48%;
  float: left;
  padding-right: 2%;
}
.party-block img {
  width: 48%;
  float: right;
  margin-left: 2%;
}
.party-block hr {
  background-color: white;
  height: 2px;
  display: inline-block;
  margin: 30px 0 10px;
}
.partytime-buttons {
  position: relative;
  margin-top: -61px;
  z-index: 1;
}

.column_map .google-map-contact-wrapper .get_in_touch {
	width: 270px;
	padding: 20px;
}
.get_in_touch ul li {
	padding: 8px 0 8px 40px;
}
.get_in_touch b {
	color: #fae91b;
	text-transform: uppercase;
}
.get_in_touch .satnav {
	color: black;
}

/***** News page styles *****/
#Filters .filters_wrapper {
  margin-top: 0;
}
#Filters .filters_buttons li {
  line-height: 60px;
}
#Filters .filters_buttons a,
#Filters .filters_wrapper ul li a {
  margin: 5px 0;
}
#Filters .filters_buttons {
  background-image: none;
  padding: 15px 0;
}
#Filters .filters_buttons a,
#Filters .filters_wrapper ul li a,
.list-nav {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #edf46c;
  background: #bc1010;
  margin: 10px 0;
  padding: 12px 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#Filters .filters_buttons a:hover,
#Filters .filters_buttons a:focus,
.list-nav:hover,
.list-nav:focus {
  color: white;
  background: #43a443;
  text-decoration: none;
}
#Filters .filters_wrapper ul li {
  width: auto;
  margin: 0;
}
#Filters .filters_wrapper ul li a {
  color: #bc1010;
  border: 0;
  background: transparent;
}
#Filters .filters_wrapper ul li a:hover,
#Filters .filters_wrapper ul li a:focus {
  background: transparent;
  color: #43a443;
  text-decoration: underline;
}
#Filters .filters_wrapper ul li.close a {
  background: #bc1010;
}
#Filters .filters_wrapper ul li.close a:hover {
  color: white;
  background: #43a443;
}

.post-nav {
  background: none;
  padding: 0;
}
.post-nav .list-nav {
  color: #edf46c;
  line-height: initial;
}

.image_frame,
.post-meta .category .cat-wrapper ul li {
  border: 0;
}

.with_aside .sections_group {
  width: 78%;
}
.with_aside .sidebar.columns {
  width: 20%;
}

.image_frame .image_wrapper .image_links a {
  background: #fae91b;
  color: #bc1010;
}
.image_frame .image_wrapper .image_links a:hover {
  background: #bc1010;
  color: #fae91b;
  text-decoration: underline;
}

.widget_archive ul li a,
.widget_categories ul li a {
	display: inline;
}
.widget_archive ul,
.widget_nav_menu ul,
.post-meta .category .cat-wrapper ul {
	background-color: #bc1010;
}
.widget_archive ul li a,
.widget_archive ul {
	color: white;
}
.aside_right .widget:after {
	border: 0;
}
.post-meta .category .cat-wrapper ul li a {
	color: #fae91b;
	padding: 8px 15px;
}
.post-meta .category .cat-wrapper ul li a:hover {
	color: #fae91b;
	background: rgba(0,0,0,0.1);
}
.post-meta .category .cat-wrapper ul {
	padding: 0;
}
.post-header {
	margin: 20px 0;
}
body:not(.template-slider) .widget-area {
	margin-top: 0;
}

.post.type-post .wp-caption-text {
  display: none;
}

.copyright img {
	vertical-align: middle;
}

.blockquote p.author span, .counter .desc_wrapper .title, .article_box .desc_wrapper p, .team .desc_wrapper p.subtitle, .pricing-box .plan-header p.subtitle, .pricing-box .plan-header .price sup.period, .chart_box p, .fancy_heading .inside, .fancy_heading_line .slogan, .post-meta, .post-meta a, .post-footer, .post-footer a span.label, .pager .pages a, .button-love a .label, .pager-single a, #comments .commentlist > li .comment-author .says, .fixed-nav .desc .date, .filters_buttons li.label, .Recent_posts ul li a .desc .date, .widget_recent_entries ul li .post-date, .tp_recent_tweets .twitter_time, .widget_price_filter .price_label, .shop-filters .woocommerce-result-count, .woocommerce ul.product_list_widget li .quantity, .widget_shopping_cart ul.product_list_widget li dl, .product_meta .posted_in, .woocommerce .shop_table .product-name .variation > dd, .shipping-calculator-button:after, .shop_slider .shop_slider_ul li .item_wrapper .price del, .testimonials_slider .testimonials_slider_ul li .author span, .testimonials_slider .testimonials_slider_ul li .author span a, .Latest_news ul li .desc_footer {
	color: black;
}

#Action_bar .contact_details {
	padding: 12px 0; /* gk-aug */
}
.header-classic #Action_bar .contact_details li, .header-classic #Action_bar .social-menu {
	padding: 0;
}
.header-classic #Action_bar .social {
  height: 40px;
  padding: 3px 0;
}
.social a {
	width: 40px;
	height: 40px;
	display: block;
}
.social .facebook {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/Facebook.png) no-repeat;
}
.social .twitter {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/Twitter.png) no-repeat;
}
.social .linkedin {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/LinkedIn.png) no-repeat;
}
.social .rss {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/RSS.png) no-repeat;
}
.social .instagram {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/Instagram.png) no-repeat;
}
.social .youtube {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/YouTube.png) no-repeat;
}
.social .googleplus {
	background: url(http://chuckies.ie/wp-content/uploads/2015/11/GooglePlus.png) no-repeat;
}
.ssba-wrap {
  margin-top: 40px;
}
.ssba-wrap a {
  margin-left: 10px;
}

/*******************************************************************/
/***** Media queries *****/

@media only screen and (min-width: 1240px) {
  #Top_bar.is-sticky #logo img {
    background-color: #bc1010;
    max-height: 70px !important; /* gk */
    /* max-height: none; GK */
    width: auto !important;
    padding: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }
/* correct position of search icon in sticky top bar */
#Top_bar.is-sticky .top_bar_right_wrapper {
    top: 5px !important;
}
  #Top_bar.is-sticky .top_bar_right {
    top: 0;
  }
  #Top_bar.is-sticky #search_button {
    top: 10px;
  }

	.menu-highlight:not(.header-simple) #Top_bar.is-sticky .menu > li.home-link > a {
		padding: 5px 10px !important;
	}
}

@media only screen and (max-width: 1239px) {
  #Top_bar a.responsive-menu-toggle {
    top: 38px;
  }
  #Top_bar a.responsive-menu-toggle i {
    font-size: 2em;
  }
  #Top_bar a#search_button {
    top: 0;
  }

	#menu-main-menu .home-link a:before {
		left: 50%;
		top: 5px;
		margin-left: -20px;
	}

  .four.columns,
  .one-fourth.column {
    width: 48%;
  }
  .posts_group.masonry.col-3 .post-item {
    width: 47.9%;
  }

	.widget {
		padding-bottom: 0;
	}
  
  .partytime-buttons img {
    float: none;
    margin: 15px auto 0;
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  body:not(.template-slider):not(.header-simple) #Header {
    min-height: 0;
  }

  h1, #Subheader .title, .text-logo #logo {
    font-size: 22px;
    line-height: 22px;
  }
  
  .custom-form {
    margin: 0 0 0 0!important;
    width: 100% !important;
padding-right: 0 !important;
margin-right: 0 !important;
  }

  #Action_bar {
    background-color: white !important;
  }

/* Aug 16*/
#Action_bar .contact_details {
    float: left;
   }

#Action_bar .social {
    float: none;
    text-align: right;
   }
/* End Aug '16 updates */

  #Top_bar .search_wrapper {
    min-width: 320px;
    margin-left: -30px;
    bottom: initial;
  }
  #Top_bar .top_bar_right {
    position: absolute;
    top: 0;
    left: 0;
    padding: 30px 10px 0 10px;
  }
  #Top_bar .menu_wrapper,
  #Top_bar.is-sticky .menu_wrapper {
    padding: 0;
    margin-bottom: 20px;
    border-bottom: 2px solid white;
  }

  #menu-main-menu .home-link a:before {
    top: 10px;
  }

  #Header a.responsive-menu-toggle {
    top: 28px !important;
    right: 10px !important;
  }

  #nav_menu-2,
  #widget_mfn_recent_posts-5 {
    display: none;
  }

  .back-button {
    left: -10px;
  }
  
  .partytime-buttons {
    margin-top: -41px;
  }

  #Top_bar {
    height: auto;
  }
  #Top_bar #logo img {
    background-color: #2e3192;
    border-top: 10px solid #2e3192;
    border-bottom: 10px solid #2e3192;
    border-left: 20px solid #2e3192;
    border-right: 20px solid #2e3192;
  }
  #Top_bar .logo #logo {
    padding: 0 42px 15px;
  }
  #Top_bar .top_bar_left {
    margin-top: 0;
  }
  #Top_bar .menu_wrapper {
    border: 0;
    margin-bottom: 0;
  }
  #Top_bar .container {
    width: 85% !important;
  }
}

#Top_bar .menu li ul {
    line-height: 1em;
}

.wpb_gallery {
	margin-top: 40px;
}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

#ui-datepicker-div {
	z-index: 203 !important;
}

/* contact page contact form */

span.wpcf7-form-control-wrap .wpcf7-textarea,
span.wpcf7-form-control-wrap .wpcf7-text,
form#party input[type="text"],
form#party select,
form#party textarea,
form#playtime input[type="text"],
form#playtime select,
form#playtime textarea {
    border-color: red;
}


/* GK fixes for update to Be v14.2 */

/* Fix 'return to top' button, centre content */
a.button .button_icon {
	padding: 11px 8px;
}

/* Fix main menu line height */
#Top_bar .menu > li > a span:not(.description) {
   line-height: 40px !important;
}

/* Fix text size in subheader */
h1, #Subheader .title, .text-logo #logo {
    font-size: 30px !important;
    line-height: 30px;
}

p {
	line-height: 1.5;
}

@media (max-width: 600px) {
	#party td {
		display: block;
	}
}

/* Mobile screen, make contact page green column full-width */
@media only screen and (max-width: 767px) {
.column_map .google-map-contact-wrapper .get_in_touch {
    float: none;
    width: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
}

/* Mobile screen, make contact page columns full-width */
@media only screen and (max-width: 767px) {
.section_wrapper, .container, .four.columns .widget-area {
    max-width: 90% !important;
    /* max-width: calc(100% - 67px)!important; */
}
}